se réorganiser pour étre plus efficace !
28 December 2017 15:10 - jeanbart

Status: New Start date: 28 December 2017
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: Réunion comité 08.02.2018

Sektion: Piratenpartei Waadt

Description

Afin d'étre plus efficace il me semble de le comité du PPVD doit se réorganiser et redéfinir les réle et tache de chacun afin d'étre plus
actif et visible pour nos prochaines conquétes électorales.

tout d'abord il me semble nécessaire de redéfinir les réles de chacun, voici mes propositions qui j'espére seront débattue et amender
afin que chaque réle soit définis ensemble.

Président ou co-présidents

présider les séances, animer la vie du parti, relation avec nos partenaire et autres parti politique vaudois, réponse a la presse,
défense du projet pirate vaudois, organisation des action de terrain

Vice-président

remplacement du président en cas d'absence, organisation des manifestation publique, gestion des récoltes de signatures, relever
de courrier et réponse aux questions du public,

secrétaire général

convocation aux assemblées et réunion de comité, prise de PV, réservation des lieux de réunion, mobilisation militante
Porte-parole

relation avec la presse, écriture et diffusion des communiquer de presse, veille médiatique, contréle de I'image du PPVD
voila j'attends vos retours et contributions.

au plaisir de vous relire

History

#1 - 28 December 2017 15:11 - jeanbart

- Sektion changed from Piratenpartei Schweiz to Piratenpartei Waadt

#2 - 08 February 2018 17:50 - egermond
- Category set to Administration

- Target version set to Réunion comité 08.02.2018

La fonction de Trésorier et les responsabilités.
La tenue des comptes, les levées de fonds, le respect du budget.
